@charset "utf-8";

/* 바로가기 */
#multipleContentsDiv_template_01_17 > div:nth-child(2) {position: absolute; right: 0; top: 0; width: 100% !important; height: 0;}
.wrap-go {height: 0;}
.wrap-go .container {position: relative; height: 0;}
.wrap-go .box {position: absolute; right: 0; top: 253px; width: 100%; max-width: 400px; padding: 50px 40px; background: url('../../images/main/bg-shortcut.png') no-repeat center / cover; box-shadow: 0 0 10px rgba(0,0,0,.3);}
.wrap-go .title {position: relative; display: flex; flex-direction: column; align-items: flex-start;}
.wrap-go .title::after {content: ''; position: absolute; right: 0; top: 0; width: 104px; height: 77px; background: url('../../images/main/ic-shortcut.png') no-repeat center;}
.wrap-go .title em {font-family: pl; font-size: 20px; color: #2a2a2a;}
.wrap-go .title strong {font-size: 28px; color: #2a2a2a;}
.wrap-go .list {padding-top: 20px;}
.wrap-go .list li {margin: 15px 0;}
.wrap-go .list a {position: relative; display: flex; justify-content: flex-start; align-items: center; height: 50px; padding: 0 20px; background: #fff; font-size: 16px; color: #2a2a2a; box-shadow: 0 0 10px rgba(0,0,0,.2);}
.wrap-go .list a::after {content: ''; position: absolute; right: 0; top: 0px; width: 60px; height: 100%; background: #042e6e url('../../images/main/arr2-shortcut.png') no-repeat center;}

.edit .wrap-go,
.edit .wrap-go .container {height: auto;}
.edit .wrap-go .box {position: static; max-width: 100%; margin-bottom: 30px}
.edit #multipleContentsDiv_template_01_17 > div:nth-child(2) {position: static;}

@media screen and (max-width: 1620px) {
	#multipleContentsDiv_template_01_17 > div:nth-child(2) {right: 20px;}
}

@media screen and (max-width: 1125px) {
	#multipleContentsDiv_template_01_17 > div:nth-child(2) {position: static; height: auto;}
	.wrap-go {height: auto; margin-bottom: 30px;}
	.wrap-go .container {height: auto;}
	.wrap-go .box {position: static; max-width: 100%; padding: 30px;}
}

/* 배너 */
#multipleDiv_template_01_64 {padding: 70px 0; background: url('../../images/main/bg-banner.png') no-repeat center top;}
#multipleContentsDiv_template_01_64 {display: flex; align-items: flex-start; max-width: 1400px;}

#multipleContentsDiv_template_01_64 > div:nth-child(1) {width: calc(100% - 400px);}
#multipleContentsDiv_template_01_64 > div:nth-child(2) {width: 400px;}

.wrap-cal {background: #ffffff; padding: 30px; border: 1px solid #d1d1d1;}
.wrap-cal .title {display: flex; justify-content: space-between; align-items: center;}
.wrap-cal .title .text {display: flex; align-items: center;}
.wrap-cal .title .text strong {font-family: seb; font-size: 26px; color: #000;}
.wrap-cal .title .text a {display: flex; width: 21px; height: 21px; margin-left: 20px; background: url('../../images/main/btn-cal-more.png') no-repeat center; text-indent: -99999px;}
.wrap-cal .title .control {display: flex; align-items: center;}
.wrap-cal .title .control .prev,
.wrap-cal .title .control .next {display: flex; width: 4px; height: 8px; text-indent: -999999px;}
.wrap-cal .title .control .prev {background: url('../../images/main/btn-cal-prev.png') no-repeat center;}
.wrap-cal .title .control .next {background: url('../../images/main/btn-cal-next.png') no-repeat center;}
.wrap-cal .title .control strong {margin: 0 20px; font-family: seb; font-size: 26px;}
.wrap-cal .cal-table {padding: 20px 0;}
.wrap-cal .cal-table thead th {font-family: seb; font-size: 14px; color: #7e7e87;}
.wrap-cal .cal-table tbody td {position: relative; padding: 5px; font-size: 14px; color: #7e7e87;}
.wrap-cal .cal-table tbody td span {position: relative; z-index: 1;}
/* .wrap-cal .cal-table tbody td.is::after {content: ''; position: absolute; left: calc(50% - 2px); bottom: -5px; width: 4px; height: 4px; background: #253369; border-radius: 100%;} */
.wrap-cal .cal-table tbody td.today::before {content: ''; position: absolute; left: 50%; top: 50%; width: 25px; height: 25px; background: #069edb; border-radius: 100%; transform: translate(-50%, -55%);}
.wrap-cal .cal-table tbody td.today {color: #fff;}
.wrap-cal .cal .sch {position: relative; display: flex; align-items: center; width: 100%; height: 65px; padding-left: 40px; background: #0b4da2; font-size: 16px; color: #fff;}
.wrap-cal .cal .sch::before {content: ''; position: absolute; left: 15px; top: 27px; width: 7px; height: 7px; background: #042e6e; border-radius: 100%;}

@media screen and (max-width: 1400px) {
	#multipleDiv_template_01_64 {padding: 70px 20px;}
}

@media screen and (max-width: 1125px) {
	#multipleDiv_template_01_64 {padding: 30px 20px 0 20px; background: none;}
	#multipleContentsDiv_template_01_64 {flex-wrap: wrap;}
	#multipleContentsDiv_template_01_64 > div:nth-child(2) {width: 100%; margin-top: 30px;}
}